{"_id":"56a76a5151cacd19004644c9","initVersion":{"_id":"5512229bc1b13537009f5d96","version":"1.5.2"},"project":"55105fa24980621900063340","user":{"_id":"55105f652dd9010d0019e17b","username":"","name":"MotaWord IT"},"__v":0,"tags":[],"createdAt":"2016-01-20T11:20:00.000Z","changelog":[],"body":"We normally redirect our users to Apimatic to generate up-to-date SDKs for their preferred environments. However we can't say the automatically generated SDKs are perfect. So we started improving these SDKs to let you interact with our API more easily.\n\nYou can find our PHP SDK [here on Github](https://github.com/MotaWord/php-sdk). You can also start using it with `composer`: `composer install motaword`.","slug":"php-sdk","title":"PHP SDK"}

PHP SDK


We normally redirect our users to Apimatic to generate up-to-date SDKs for their preferred environments. However we can't say the automatically generated SDKs are perfect. So we started improving these SDKs to let you interact with our API more easily. You can find our PHP SDK [here on Github](https://github.com/MotaWord/php-sdk). You can also start using it with `composer`: `composer install motaword`.